<html xmlns:xs="http://www.w3.org/2001/XMLSchema">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>: </title><script type="text/javascript" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/jsfunctions.js"></script><script type="text/javascript">
         <!--jsholder--></script><link rel="stylesheet" type="text/css" href="css/ListFormat.css">
      <link rel="stylesheet" type="text/css" href="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization//VisualizationFormat.css">
   </head>
   <body>
      <div id="head"><span id="document-title"> | </span></div>
      <div id="content">
         <div id="controls">
            <div id="mediaplayer" class="sidebarcontrol">
               <audio controls data-tlid="media">
                  <source src="https://corpora.uni-hamburg.de/hzsk/de/islandora/object/recording:dolgan-1.0_PKZ_196X_Morozko_flk/datastream/MP3/PKZ_196X_Morozko_flk.mp3" type="audio/mp3"></source>
               </audio>
            </div>
            <div class="sidebarcontrol">
               <div class="collapse_box" id="tier_display">
                  <div class="collapse_title"> Web service information </div>
                  <div class="collapse_content" style="width:310;">
                     <p>
                        Generated on 2019-12-09T17:20:30.63+01:00
                        with ListHTML (HIATINEL_NOCOLON).
                        
                     </p>
                     <p>Please contact the <a href="https://corpora.uni-hamburg.de/" title="Hamburger Zentrum fÃ¼r Sprachkorpora">HZSK</a> for more information.
                     </p>
                  </div>
               </div>
            </div>
         </div>
         <div id="main">
            <div id="transcription">
               <table>
                  <tr>
                     <td class="audiolink"><a onclick="jump('-.01');"><img class="media" title="00:00:00.09 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1403"></a><a name="T1403"></a><a name="T1404"></a><a name="T1405"></a><a name="T1403"></a><a name="T1403"></a><a name="T1403"></a><a name="T1404"></a><a name="T1405"></a><a name="T1403"></a><a name="T1404"></a><a name="T1405"></a><a name="T1403"></a><a name="T1404"></a><a name="T1405"></a><a name="T1403"></a><a name="T1404"></a><a name="T1405"></a><a name="T1403"></a><a name="T1404"></a><a name="T1405"></a><a name="T1403"></a><a name="T1404"></a><a name="T1405"></a><a name="T1404"></a><a name="T1405"></a><a name="T1403"></a><a name="T1404"></a><a name="T1405"></a><a name="T1403"></a><a name="T1403"></a><a name="T1403"></a><a name="T1403"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="0.091-3.8265852531760993">Amnobiʔi nüke<span class="non-verbal">,</span> büzʼe<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('3.73');"><img class="media" title="00:00:03.83 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1406"></a><a name="T1406"></a><a name="T1407"></a><a name="T1408"></a><a name="T1406"></a><a name="T1406"></a><a name="T1406"></a><a name="T1407"></a><a name="T1408"></a><a name="T1406"></a><a name="T1407"></a><a name="T1408"></a><a name="T1406"></a><a name="T1407"></a><a name="T1408"></a><a name="T1406"></a><a name="T1407"></a><a name="T1408"></a><a name="T1406"></a><a name="T1407"></a><a name="T1408"></a><a name="T1406"></a><a name="T1407"></a><a name="T1408"></a><a name="T1406"></a><a name="T1408"></a><a name="T1407"></a><a name="T1408"></a><a name="T1406"></a><a name="T1406"></a><a name="T1406"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="3.8265852531760993-6.113">Nüken ibi koʔbdot<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('6.01');"><img class="media" title="00:00:06.11 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1409"></a><a name="T1409"></a><a name="T1410"></a><a name="T1411"></a><a name="T1412"></a><a name="T1409"></a><a name="T1409"></a><a name="T1409"></a><a name="T1410"></a><a name="T1411"></a><a name="T1412"></a><a name="T1409"></a><a name="T1410"></a><a name="T1411"></a><a name="T1412"></a><a name="T1409"></a><a name="T1410"></a><a name="T1411"></a><a name="T1412"></a><a name="T1409"></a><a name="T1410"></a><a name="T1411"></a><a name="T1412"></a><a name="T1409"></a><a name="T1410"></a><a name="T1411"></a><a name="T1412"></a><a name="T1409"></a><a name="T1410"></a><a name="T1411"></a><a name="T1412"></a><a name="T1410"></a><a name="T1412"></a><a name="T1411"></a><a name="T1412"></a><a name="T1409"></a><a name="T1409"></a><a name="T1409"></a><a name="T1409"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="6.113-7.912">I büzʼen ibi koʔbdot<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('7.81');"><img class="media" title="00:00:07.91 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1413"></a><a name="T1413"></a><a name="T1414"></a><a name="T1415"></a><a name="T1416"></a><a name="T1417"></a><a name="T1418"></a><a name="T1413"></a><a name="T1413"></a><a name="T1413"></a><a name="T1414"></a><a name="T1415"></a><a name="T1416"></a><a name="T1417"></a><a name="T1418"></a><a name="T1413"></a><a name="T1414"></a><a name="T1415"></a><a name="T1416"></a><a name="T1417"></a><a name="T1418"></a><a name="T1413"></a><a name="T1414"></a><a name="T1415"></a><a name="T1416"></a><a name="T1417"></a><a name="T1418"></a><a name="T1413"></a><a name="T1414"></a><a name="T1415"></a><a name="T1416"></a><a name="T1417"></a><a name="T1418"></a><a name="T1413"></a><a name="T1414"></a><a name="T1415"></a><a name="T1416"></a><a name="T1417"></a><a name="T1418"></a><a name="T1413"></a><a name="T1414"></a><a name="T1415"></a><a name="T1416"></a><a name="T1417"></a><a name="T1418"></a><a name="T1414"></a><a name="T1415"></a><a name="T1416"></a><a name="T1414"></a><a name="T1416"></a><a name="T1417"></a><a name="T1418"></a><a name="T1413"></a><a name="T1413"></a><a name="T1413"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="7.912-11.737">Dĭ nüke büzʼen koʔbdobə ej ajirbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('11.64');"><img class="media" title="00:00:11.74 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1419"></a><a name="T1419"></a><a name="T1420"></a><a name="T1419"></a><a name="T1419"></a><a name="T1419"></a><a name="T1420"></a><a name="T1419"></a><a name="T1420"></a><a name="T1419"></a><a name="T1420"></a><a name="T1419"></a><a name="T1420"></a><a name="T1419"></a><a name="T1420"></a><a name="T1419"></a><a name="T1420"></a><a name="T1419"></a><a name="T1420"></a><a name="T1419"></a><a name="T1420"></a><a name="T1419"></a><a name="T1419"></a><a name="T1419"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="11.737-14.219697465199683">Münörbi<span class="non-verbal">,</span> kudonzlaʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('14.12');"><img class="media" title="00:00:14.22 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1421"></a><a name="T1421"></a><a name="T1422"></a><a name="T1423"></a><a name="T1424"></a><a name="T1425"></a><a name="T1421"></a><a name="T1421"></a><a name="T1421"></a><a name="T1422"></a><a name="T1423"></a><a name="T1424"></a><a name="T1425"></a><a name="T1421"></a><a name="T1422"></a><a name="T1423"></a><a name="T1424"></a><a name="T1425"></a><a name="T1421"></a><a name="T1422"></a><a name="T1423"></a><a name="T1424"></a><a name="T1425"></a><a name="T1421"></a><a name="T1422"></a><a name="T1423"></a><a name="T1424"></a><a name="T1425"></a><a name="T1421"></a><a name="T1422"></a><a name="T1423"></a><a name="T1424"></a><a name="T1425"></a><a name="T1421"></a><a name="T1422"></a><a name="T1423"></a><a name="T1424"></a><a name="T1425"></a><a name="T1422"></a><a name="T1423"></a><a name="T1425"></a><a name="T1423"></a><a name="T1425"></a><a name="T1421"></a><a name="T1421"></a><a name="T1421"></a><a name="T1421"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="14.219697465199683-18.086281867363688">A bostə koʔbdobə uge ajirlaʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('17.99');"><img class="media" title="00:00:18.09 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1426"></a><a name="T1426"></a><a name="T1427"></a><a name="T1428"></a><a name="T1426"></a><a name="T1426"></a><a name="T1426"></a><a name="T1427"></a><a name="T1428"></a><a name="T1426"></a><a name="T1427"></a><a name="T1428"></a><a name="T1426"></a><a name="T1427"></a><a name="T1428"></a><a name="T1426"></a><a name="T1427"></a><a name="T1428"></a><a name="T1426"></a><a name="T1427"></a><a name="T1428"></a><a name="T1426"></a><a name="T1427"></a><a name="T1428"></a><a name="T1426"></a><a name="T1428"></a><a name="T1426"></a><a name="T1428"></a><a name="T1427"></a><a name="T1426"></a><a name="T1426"></a><a name="T1426"></a><a name="T1426"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="18.086281867363688-21.31954641055255">Ulut bar dʼüʔlaʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('21.22');"><img class="media" title="00:00:21.32 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1429"></a><a name="T1429"></a><a name="T1430"></a><a name="T1431"></a><a name="T1432"></a><a name="T1433"></a><a name="T1434"></a><a name="T1435"></a><a name="T1429"></a><a name="T1429"></a><a name="T1429"></a><a name="T1431"></a><a name="T1432"></a><a name="T1433"></a><a name="T1434"></a><a name="T1435"></a><a name="T1429"></a><a name="T1431"></a><a name="T1432"></a><a name="T1433"></a><a name="T1434"></a><a name="T1435"></a><a name="T1429"></a><a name="T1431"></a><a name="T1432"></a><a name="T1433"></a><a name="T1434"></a><a name="T1435"></a><a name="T1429"></a><a name="T1431"></a><a name="T1432"></a><a name="T1433"></a><a name="T1434"></a><a name="T1435"></a><a name="T1429"></a><a name="T1431"></a><a name="T1432"></a><a name="T1433"></a><a name="T1434"></a><a name="T1435"></a><a name="T1429"></a><a name="T1431"></a><a name="T1432"></a><a name="T1433"></a><a name="T1434"></a><a name="T1435"></a><a name="T1429"></a><a name="T1431"></a><a name="T1432"></a><a name="T1433"></a><a name="T1434"></a><a name="T1435"></a><a name="T1432"></a><a name="T1433"></a><a name="T1435"></a><a name="T1429"></a><a name="T1433"></a><a name="T1429"></a><a name="T1433"></a><a name="T1429"></a><a name="T1433"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="21.31954641055255-26.379438757522337">Dĭgəttə <span class="non-verbal">(</span>m-<span class="non-verbal">)</span> büzʼenə măndə: <span class="non-verbal">"</span>Kundə boslə koʔbdo<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('26.28');"><img class="media" title="00:00:26.38 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1436"></a><a name="T1436"></a><a name="T1437"></a><a name="T1438"></a><a name="T1439"></a><a name="T1440"></a><a name="T1441"></a><a name="T1442"></a><a name="T1436"></a><a name="T1436"></a><a name="T1436"></a><a name="T1437"></a><a name="T1438"></a><a name="T1439"></a><a name="T1440"></a><a name="T1441"></a><a name="T1442"></a><a name="T1436"></a><a name="T1437"></a><a name="T1438"></a><a name="T1439"></a><a name="T1440"></a><a name="T1441"></a><a name="T1442"></a><a name="T1436"></a><a name="T1437"></a><a name="T1438"></a><a name="T1439"></a><a name="T1440"></a><a name="T1441"></a><a name="T1442"></a><a name="T1436"></a><a name="T1437"></a><a name="T1438"></a><a name="T1439"></a><a name="T1440"></a><a name="T1441"></a><a name="T1442"></a><a name="T1436"></a><a name="T1437"></a><a name="T1438"></a><a name="T1439"></a><a name="T1440"></a><a name="T1441"></a><a name="T1442"></a><a name="T1436"></a><a name="T1437"></a><a name="T1438"></a><a name="T1439"></a><a name="T1440"></a><a name="T1441"></a><a name="T1442"></a><a name="T1438"></a><a name="T1439"></a><a name="T1440"></a><a name="T1438"></a><a name="T1440"></a><a name="T1441"></a><a name="T1442"></a><a name="T1440"></a><a name="T1436"></a><a name="T1436"></a><a name="T1436"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="26.379438757522337-31.645993374262964"><span class="non-verbal">(</span>Măn dĭm=<span class="non-verbal">)</span> Dĭ măna ĭmbidə ej alia<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('31.55');"><img class="media" title="00:00:31.65 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1443"></a><a name="T1443"></a><a name="T1444"></a><a name="T1445"></a><a name="T1446"></a><a name="T1447"></a><a name="T1443"></a><a name="T1443"></a><a name="T1443"></a><a name="T1444"></a><a name="T1445"></a><a name="T1446"></a><a name="T1447"></a><a name="T1443"></a><a name="T1444"></a><a name="T1445"></a><a name="T1446"></a><a name="T1447"></a><a name="T1443"></a><a name="T1444"></a><a name="T1445"></a><a name="T1446"></a><a name="T1447"></a><a name="T1443"></a><a name="T1444"></a><a name="T1445"></a><a name="T1446"></a><a name="T1447"></a><a name="T1443"></a><a name="T1444"></a><a name="T1445"></a><a name="T1446"></a><a name="T1447"></a><a name="T1443"></a><a name="T1444"></a><a name="T1445"></a><a name="T1446"></a><a name="T1447"></a><a name="T1443"></a><a name="T1444"></a><a name="T1446"></a><a name="T1447"></a><a name="T1443"></a><a name="T1444"></a><a name="T1445"></a><a name="T1446"></a><a name="T1447"></a><a name="T1443"></a><a name="T1443"></a><a name="T1443"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="31.645993374262964-35.84590401799283">Dĭ inem kürerbi<span class="non-verbal">,</span> koʔbdobə amnolbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('35.75');"><img class="media" title="00:00:35.85 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1448"></a><a name="T1448"></a><a name="T1449"></a><a name="T1448"></a><a name="T1448"></a><a name="T1448"></a><a name="T1449"></a><a name="T1448"></a><a name="T1449"></a><a name="T1448"></a><a name="T1449"></a><a name="T1448"></a><a name="T1449"></a><a name="T1448"></a><a name="T1449"></a><a name="T1448"></a><a name="T1449"></a><a name="T1448"></a><a name="T1449"></a><a name="T1448"></a><a name="T1448"></a><a name="T1448"></a><a name="T1448"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="35.84590401799283-39.205832532976714">Kunnaːmbi dʼijenə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('39.11');"><img class="media" title="00:00:39.21 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1450"></a><a name="T1450"></a><a name="T1451"></a><a name="T1452"></a><a name="T1453"></a><a name="T1454"></a><a name="T1455"></a><a name="T1456"></a><a name="T1450"></a><a name="T1450"></a><a name="T1450"></a><a name="T1451"></a><a name="T1452"></a><a name="T1455"></a><a name="T1456"></a><a name="T1450"></a><a name="T1451"></a><a name="T1452"></a><a name="T1455"></a><a name="T1456"></a><a name="T1450"></a><a name="T1451"></a><a name="T1452"></a><a name="T1455"></a><a name="T1456"></a><a name="T1450"></a><a name="T1451"></a><a name="T1452"></a><a name="T1455"></a><a name="T1456"></a><a name="T1450"></a><a name="T1451"></a><a name="T1452"></a><a name="T1455"></a><a name="T1456"></a><a name="T1450"></a><a name="T1451"></a><a name="T1452"></a><a name="T1455"></a><a name="T1456"></a><a name="T1450"></a><a name="T1451"></a><a name="T1452"></a><a name="T1455"></a><a name="T1450"></a><a name="T1455"></a><a name="T1456"></a><a name="T1450"></a><a name="T1450"></a><a name="T1450"></a><a name="T1450"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="39.205832532976714-44.515">Barəʔluʔpi <span class="non-verbal">(</span>pan<span class="non-verbal">)</span> <span class="non-verbal">(</span>tondə<span class="non-verbal">)</span> <span class="non-verbal">(</span>nə-<span class="non-verbal">)</span><span class="non-verbal">,</span> <span class="non-verbal">(</span>š-<span class="non-verbal">)</span> sĭre urgo<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('44.42');"><img class="media" title="00:00:44.52 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1457"></a><a name="T1457"></a><a name="T1458"></a><a name="T1459"></a><a name="T1457"></a><a name="T1457"></a><a name="T1457"></a><a name="T1458"></a><a name="T1459"></a><a name="T1457"></a><a name="T1458"></a><a name="T1459"></a><a name="T1457"></a><a name="T1458"></a><a name="T1459"></a><a name="T1457"></a><a name="T1458"></a><a name="T1459"></a><a name="T1457"></a><a name="T1458"></a><a name="T1459"></a><a name="T1457"></a><a name="T1458"></a><a name="T1459"></a><a name="T1457"></a><a name="T1459"></a><a name="T1457"></a><a name="T1458"></a><a name="T1459"></a><a name="T1457"></a><a name="T1457"></a><a name="T1457"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="44.515-47.401">Dĭ amnolaʔbə<span class="non-verbal">,</span> kănnalaʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('47.3');"><img class="media" title="00:00:47.4 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1460"></a><a name="T1460"></a><a name="T1461"></a><a name="T1460"></a><a name="T1460"></a><a name="T1460"></a><a name="T1461"></a><a name="T1460"></a><a name="T1461"></a><a name="T1460"></a><a name="T1461"></a><a name="T1460"></a><a name="T1461"></a><a name="T1460"></a><a name="T1461"></a><a name="T1460"></a><a name="T1461"></a><a name="T1460"></a><a name="T1460"></a><a name="T1461"></a><a name="T1460"></a><a name="T1460"></a><a name="T1460"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="47.401-49.53227949668713">Šĭšəge šonəga<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('49.43');"><img class="media" title="00:00:49.53 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1462"></a><a name="T1462"></a><a name="T1463"></a><a name="T1464"></a><a name="T1465"></a><a name="T1466"></a><a name="T1462"></a><a name="T1462"></a><a name="T1464"></a><a name="T1465"></a><a name="T1466"></a><a name="T1464"></a><a name="T1465"></a><a name="T1466"></a><a name="T1464"></a><a name="T1465"></a><a name="T1466"></a><a name="T1464"></a><a name="T1465"></a><a name="T1466"></a><a name="T1464"></a><a name="T1465"></a><a name="T1466"></a><a name="T1464"></a><a name="T1465"></a><a name="T1466"></a><a name="T1464"></a><a name="T1465"></a><a name="T1466"></a><a name="T1466"></a><a name="T1462"></a><a name="T1462"></a><a name="T1462"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="49.53227949668713-53.27886645188743"><span class="non-verbal">(</span>Pa- paʔ-<span class="non-verbal">)</span> Pagəʔ panə suʔmileʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('53.18');"><img class="media" title="00:00:53.28 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1467"></a><a name="T1467"></a><a name="T1468"></a><a name="T1469"></a><a name="T1470"></a><a name="T1467"></a><a name="T1467"></a><a name="T1467"></a><a name="T1468"></a><a name="T1469"></a><a name="T1470"></a><a name="T1467"></a><a name="T1468"></a><a name="T1469"></a><a name="T1470"></a><a name="T1467"></a><a name="T1468"></a><a name="T1469"></a><a name="T1470"></a><a name="T1467"></a><a name="T1468"></a><a name="T1469"></a><a name="T1470"></a><a name="T1467"></a><a name="T1468"></a><a name="T1469"></a><a name="T1470"></a><a name="T1467"></a><a name="T1468"></a><a name="T1469"></a><a name="T1470"></a><a name="T1467"></a><a name="T1468"></a><a name="T1469"></a><a name="T1467"></a><a name="T1469"></a><a name="T1470"></a><a name="T1467"></a><a name="T1469"></a><a name="T1467"></a><a name="T1469"></a><a name="T1467"></a><a name="T1469"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="53.27886645188743-56.427">Măndə dĭʔnə: <span class="non-verbal">"</span>Tănan šĭšəge<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('56.33');"><img class="media" title="00:00:56.43 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1471"></a><a name="T1471"></a><a name="T1472"></a><a name="T1473"></a><a name="T1474"></a><a name="T1475"></a><a name="T1476"></a><a name="T1471"></a><a name="T1471"></a><a name="T1471"></a><a name="T1472"></a><a name="T1473"></a><a name="T1474"></a><a name="T1475"></a><a name="T1476"></a><a name="T1471"></a><a name="T1472"></a><a name="T1473"></a><a name="T1474"></a><a name="T1475"></a><a name="T1476"></a><a name="T1471"></a><a name="T1472"></a><a name="T1473"></a><a name="T1474"></a><a name="T1475"></a><a name="T1476"></a><a name="T1471"></a><a name="T1472"></a><a name="T1473"></a><a name="T1474"></a><a name="T1475"></a><a name="T1476"></a><a name="T1471"></a><a name="T1472"></a><a name="T1473"></a><a name="T1474"></a><a name="T1475"></a><a name="T1476"></a><a name="T1471"></a><a name="T1472"></a><a name="T1473"></a><a name="T1474"></a><a name="T1475"></a><a name="T1476"></a><a name="T1472"></a><a name="T1475"></a><a name="T1471"></a><a name="T1474"></a><a name="T1475"></a><a name="T1476"></a><a name="T1471"></a><a name="T1476"></a><a name="T1471"></a><a name="T1471"></a><a name="T1471"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="56.427-59.958724332867305"><span class="non-verbal">"</span>Dʼok<span class="non-verbal">,</span> măna <span class="non-verbal">(</span>ej=<span class="non-verbal">)</span> ej šĭšəge iššo<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('59.86');"><img class="media" title="00:00:59.96 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1477"></a><a name="T1477"></a><a name="T1477"></a><a name="T1477"></a><a name="T1477"></a><a name="T1477"></a><a name="T1477"></a><a name="T1477"></a><a name="T1477"></a><a name="T1477"></a><a name="T1477"></a><a name="T1477"></a><a name="T1477"></a><a name="T1477"></a><a name="T1477"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="59.958724332867305-61.352028022612615">Šonəga<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('61.25');"><img class="media" title="00:01:01.35 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1478"></a><a name="T1478"></a><a name="T1479"></a><a name="T1478"></a><a name="T1478"></a><a name="T1478"></a><a name="T1479"></a><a name="T1478"></a><a name="T1479"></a><a name="T1478"></a><a name="T1479"></a><a name="T1478"></a><a name="T1479"></a><a name="T1478"></a><a name="T1479"></a><a name="T1478"></a><a name="T1479"></a><a name="T1479"></a><a name="T1478"></a><a name="T1479"></a><a name="T1478"></a><a name="T1478"></a><a name="T1478"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="61.352028022612615-62.935"><span class="non-verbal">"</span>Šĭšəge tănan<span class="non-verbal">?</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('62.84');"><img class="media" title="00:01:02.94 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1480"></a><a name="T1480"></a><a name="T1481"></a><a name="T1482"></a><a name="T1480"></a><a name="T1480"></a><a name="T1480"></a><a name="T1481"></a><a name="T1482"></a><a name="T1480"></a><a name="T1481"></a><a name="T1482"></a><a name="T1480"></a><a name="T1481"></a><a name="T1482"></a><a name="T1480"></a><a name="T1481"></a><a name="T1482"></a><a name="T1480"></a><a name="T1481"></a><a name="T1482"></a><a name="T1480"></a><a name="T1481"></a><a name="T1482"></a><a name="T1480"></a><a name="T1481"></a><a name="T1482"></a><a name="T1480"></a><a name="T1480"></a><a name="T1480"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="62.935-64.854"><span class="non-verbal">"</span>Ej šĭšəge<span class="non-verbal">,</span> ejü<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('64.75');"><img class="media" title="00:01:04.85 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1483"></a><a name="T1483"></a><a name="T1484"></a><a name="T1485"></a><a name="T1486"></a><a name="T1487"></a><a name="T1483"></a><a name="T1483"></a><a name="T1483"></a><a name="T1484"></a><a name="T1485"></a><a name="T1486"></a><a name="T1487"></a><a name="T1483"></a><a name="T1484"></a><a name="T1485"></a><a name="T1486"></a><a name="T1487"></a><a name="T1483"></a><a name="T1484"></a><a name="T1485"></a><a name="T1486"></a><a name="T1487"></a><a name="T1483"></a><a name="T1484"></a><a name="T1485"></a><a name="T1486"></a><a name="T1487"></a><a name="T1483"></a><a name="T1484"></a><a name="T1485"></a><a name="T1486"></a><a name="T1487"></a><a name="T1483"></a><a name="T1484"></a><a name="T1485"></a><a name="T1486"></a><a name="T1487"></a><a name="T1487"></a><a name="T1486"></a><a name="T1487"></a><a name="T1483"></a><a name="T1485"></a><a name="T1483"></a><a name="T1483"></a><a name="T1483"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="64.854-67.47">A bostə dʼăbaktərzittə ej molia<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('67.37');"><img class="media" title="00:01:07.47 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1488"></a><a name="T1488"></a><a name="T1489"></a><a name="T1490"></a><a name="T1488"></a><a name="T1488"></a><a name="T1488"></a><a name="T1489"></a><a name="T1490"></a><a name="T1488"></a><a name="T1489"></a><a name="T1490"></a><a name="T1488"></a><a name="T1489"></a><a name="T1490"></a><a name="T1488"></a><a name="T1489"></a><a name="T1490"></a><a name="T1488"></a><a name="T1489"></a><a name="T1490"></a><a name="T1488"></a><a name="T1489"></a><a name="T1490"></a><a name="T1488"></a><a name="T1490"></a><a name="T1490"></a><a name="T1488"></a><a name="T1488"></a><a name="T1488"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="67.47-70.759">Dĭgəttə bazoʔ surarlaʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('70.66');"><img class="media" title="00:01:10.76 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1491"></a><a name="T1491"></a><a name="T1492"></a><a name="T1491"></a><a name="T1491"></a><a name="T1491"></a><a name="T1492"></a><a name="T1491"></a><a name="T1492"></a><a name="T1491"></a><a name="T1492"></a><a name="T1491"></a><a name="T1492"></a><a name="T1491"></a><a name="T1492"></a><a name="T1491"></a><a name="T1492"></a><a name="T1491"></a><a name="T1492"></a><a name="T1491"></a><a name="T1491"></a><a name="T1491"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="70.759-72.33846094462344"><span class="non-verbal">"</span>Ej šĭšəge<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('72.24');"><img class="media" title="00:01:12.34 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1493"></a><a name="T1493"></a><a name="T1494"></a><a name="T1495"></a><a name="T1496"></a><a name="T1497"></a><a name="T1493"></a><a name="T1493"></a><a name="T1493"></a><a name="T1494"></a><a name="T1495"></a><a name="T1496"></a><a name="T1497"></a><a name="T1493"></a><a name="T1494"></a><a name="T1495"></a><a name="T1496"></a><a name="T1497"></a><a name="T1493"></a><a name="T1494"></a><a name="T1495"></a><a name="T1496"></a><a name="T1497"></a><a name="T1493"></a><a name="T1494"></a><a name="T1495"></a><a name="T1496"></a><a name="T1497"></a><a name="T1493"></a><a name="T1494"></a><a name="T1495"></a><a name="T1496"></a><a name="T1497"></a><a name="T1493"></a><a name="T1494"></a><a name="T1495"></a><a name="T1496"></a><a name="T1497"></a><a name="T1493"></a><a name="T1494"></a><a name="T1495"></a><a name="T1497"></a><a name="T1496"></a><a name="T1493"></a><a name="T1493"></a><a name="T1493"></a><a name="T1493"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="72.33846094462344-75.29173144489697">Bostən šĭket dĭ bar kănnaːmbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('75.19');"><img class="media" title="00:01:15.29 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1498"></a><a name="T1498"></a><a name="T1499"></a><a name="T1500"></a><a name="T1501"></a><a name="T1502"></a><a name="T1498"></a><a name="T1498"></a><a name="T1498"></a><a name="T1499"></a><a name="T1500"></a><a name="T1501"></a><a name="T1502"></a><a name="T1498"></a><a name="T1499"></a><a name="T1500"></a><a name="T1501"></a><a name="T1502"></a><a name="T1498"></a><a name="T1499"></a><a name="T1500"></a><a name="T1501"></a><a name="T1502"></a><a name="T1498"></a><a name="T1499"></a><a name="T1500"></a><a name="T1501"></a><a name="T1502"></a><a name="T1498"></a><a name="T1499"></a><a name="T1500"></a><a name="T1501"></a><a name="T1502"></a><a name="T1498"></a><a name="T1499"></a><a name="T1500"></a><a name="T1501"></a><a name="T1502"></a><a name="T1498"></a><a name="T1499"></a><a name="T1500"></a><a name="T1501"></a><a name="T1499"></a><a name="T1500"></a><a name="T1502"></a><a name="T1501"></a><a name="T1498"></a><a name="T1498"></a><a name="T1498"></a><a name="T1498"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="75.29173144489697-81.40493471521488">Dĭgəttə dĭ dĭm adʼejalaziʔ šurbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('81.3');"><img class="media" title="00:01:21.4 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1503"></a><a name="T1503"></a><a name="T1504"></a><a name="T1503"></a><a name="T1503"></a><a name="T1503"></a><a name="T1504"></a><a name="T1503"></a><a name="T1504"></a><a name="T1503"></a><a name="T1504"></a><a name="T1503"></a><a name="T1504"></a><a name="T1503"></a><a name="T1504"></a><a name="T1503"></a><a name="T1504"></a><a name="T1503"></a><a name="T1504"></a><a name="T1504"></a><a name="T1503"></a><a name="T1503"></a><a name="T1503"></a><a name="T1503"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="81.40493471521488-83.344">Palʼto šerbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('83.24');"><img class="media" title="00:01:23.34 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1505"></a><a name="T1505"></a><a name="T1506"></a><a name="T1505"></a><a name="T1505"></a><a name="T1505"></a><a name="T1506"></a><a name="T1505"></a><a name="T1506"></a><a name="T1505"></a><a name="T1506"></a><a name="T1505"></a><a name="T1506"></a><a name="T1505"></a><a name="T1506"></a><a name="T1505"></a><a name="T1506"></a><a name="T1505"></a><a name="T1505"></a><a name="T1506"></a><a name="T1505"></a><a name="T1505"></a><a name="T1505"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="83.344-85.35818394018601">Dĭ ejümneʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('85.26');"><img class="media" title="00:01:25.36 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1507"></a><a name="T1507"></a><a name="T1508"></a><a name="T1509"></a><a name="T1510"></a><a name="T1507"></a><a name="T1507"></a><a name="T1507"></a><a name="T1508"></a><a name="T1509"></a><a name="T1510"></a><a name="T1507"></a><a name="T1508"></a><a name="T1509"></a><a name="T1510"></a><a name="T1507"></a><a name="T1508"></a><a name="T1509"></a><a name="T1510"></a><a name="T1507"></a><a name="T1508"></a><a name="T1509"></a><a name="T1510"></a><a name="T1507"></a><a name="T1508"></a><a name="T1509"></a><a name="T1510"></a><a name="T1507"></a><a name="T1508"></a><a name="T1509"></a><a name="T1510"></a><a name="T1507"></a><a name="T1508"></a><a name="T1510"></a><a name="T1508"></a><a name="T1509"></a><a name="T1510"></a><a name="T1510"></a><a name="T1507"></a><a name="T1507"></a><a name="T1507"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="85.35818394018601-90.884733025348">Dĭgəttə nüke pürleʔbə blinəʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('90.78');"><img class="media" title="00:01:30.88 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1511"></a><a name="T1511"></a><a name="T1512"></a><a name="T1513"></a><a name="T1514"></a><a name="T1511"></a><a name="T1511"></a><a name="T1511"></a><a name="T1512"></a><a name="T1513"></a><a name="T1514"></a><a name="T1511"></a><a name="T1512"></a><a name="T1513"></a><a name="T1514"></a><a name="T1511"></a><a name="T1512"></a><a name="T1513"></a><a name="T1514"></a><a name="T1511"></a><a name="T1512"></a><a name="T1513"></a><a name="T1514"></a><a name="T1511"></a><a name="T1512"></a><a name="T1513"></a><a name="T1514"></a><a name="T1511"></a><a name="T1512"></a><a name="T1513"></a><a name="T1514"></a><a name="T1511"></a><a name="T1512"></a><a name="T1514"></a><a name="T1511"></a><a name="T1512"></a><a name="T1513"></a><a name="T1514"></a><a name="T1511"></a><a name="T1511"></a><a name="T1511"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="90.884733025348-94.603"><span class="non-verbal">"</span>Kanaʔ<span class="non-verbal">,</span> koʔbdo külaːmbi<span class="non-verbal">,</span> dettə<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('94.5');"><img class="media" title="00:01:34.6 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1515"></a><a name="T1515"></a><a name="T1516"></a><a name="T1517"></a><a name="T1518"></a><a name="T1519"></a><a name="T1515"></a><a name="T1515"></a><a name="T1515"></a><a name="T1516"></a><a name="T1517"></a><a name="T1518"></a><a name="T1519"></a><a name="T1515"></a><a name="T1516"></a><a name="T1517"></a><a name="T1518"></a><a name="T1519"></a><a name="T1515"></a><a name="T1516"></a><a name="T1517"></a><a name="T1518"></a><a name="T1519"></a><a name="T1515"></a><a name="T1516"></a><a name="T1517"></a><a name="T1518"></a><a name="T1519"></a><a name="T1515"></a><a name="T1516"></a><a name="T1517"></a><a name="T1518"></a><a name="T1519"></a><a name="T1515"></a><a name="T1516"></a><a name="T1517"></a><a name="T1518"></a><a name="T1519"></a><a name="T1515"></a><a name="T1516"></a><a name="T1517"></a><a name="T1518"></a><a name="T1516"></a><a name="T1519"></a><a name="T1517"></a><a name="T1515"></a><a name="T1515"></a><a name="T1515"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="94.603-99.67787927785545">Dĭgəttə men toldə jilgəndə amnolaʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('99.58');"><img class="media" title="00:01:39.68 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1520"></a><a name="T1520"></a><a name="T1521"></a><a name="T1522"></a><a name="T1523"></a><a name="T1524"></a><a name="T1520"></a><a name="T1520"></a><a name="T1520"></a><a name="T1521"></a><a name="T1522"></a><a name="T1523"></a><a name="T1524"></a><a name="T1520"></a><a name="T1521"></a><a name="T1522"></a><a name="T1523"></a><a name="T1524"></a><a name="T1520"></a><a name="T1521"></a><a name="T1522"></a><a name="T1523"></a><a name="T1524"></a><a name="T1520"></a><a name="T1521"></a><a name="T1522"></a><a name="T1523"></a><a name="T1524"></a><a name="T1520"></a><a name="T1521"></a><a name="T1522"></a><a name="T1523"></a><a name="T1524"></a><a name="T1520"></a><a name="T1521"></a><a name="T1522"></a><a name="T1523"></a><a name="T1524"></a><a name="T1521"></a><a name="T1522"></a><a name="T1523"></a><a name="T1521"></a><a name="T1523"></a><a name="T1524"></a><a name="T1520"></a><a name="T1522"></a><a name="T1520"></a><a name="T1522"></a><a name="T1520"></a><a name="T1522"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="99.67787927785545-104.55777545437968">Bostə măllaʔbə: <span class="non-verbal">"</span>Büzʼen koʔbdot šonəga<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('104.46');"><img class="media" title="00:01:44.56 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1525"></a><a name="T1525"></a><a name="T1526"></a><a name="T1527"></a><a name="T1528"></a><a name="T1529"></a><a name="T1530"></a><a name="T1531"></a><a name="T1525"></a><a name="T1525"></a><a name="T1526"></a><a name="T1527"></a><a name="T1528"></a><a name="T1529"></a><a name="T1530"></a><a name="T1531"></a><a name="T1526"></a><a name="T1527"></a><a name="T1528"></a><a name="T1529"></a><a name="T1530"></a><a name="T1531"></a><a name="T1526"></a><a name="T1527"></a><a name="T1528"></a><a name="T1529"></a><a name="T1530"></a><a name="T1531"></a><a name="T1526"></a><a name="T1527"></a><a name="T1528"></a><a name="T1529"></a><a name="T1530"></a><a name="T1531"></a><a name="T1526"></a><a name="T1527"></a><a name="T1528"></a><a name="T1529"></a><a name="T1530"></a><a name="T1531"></a><a name="T1526"></a><a name="T1527"></a><a name="T1528"></a><a name="T1529"></a><a name="T1530"></a><a name="T1531"></a><a name="T1528"></a><a name="T1529"></a><a name="T1530"></a><a name="T1528"></a><a name="T1529"></a><a name="T1530"></a><a name="T1527"></a><a name="T1525"></a><a name="T1525"></a><a name="T1525"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="104.55777545437968-109.71766567381923"><span class="non-verbal">(</span>Iʔg-<span class="non-verbal">)</span> Iʔgö bar aktʼa detleʔbə<span class="non-verbal">,</span> oldʼa iʔgö<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('109.62');"><img class="media" title="00:01:49.72 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1532"></a><a name="T1532"></a><a name="T1533"></a><a name="T1534"></a><a name="T1535"></a><a name="T1536"></a><a name="T1532"></a><a name="T1532"></a><a name="T1532"></a><a name="T1533"></a><a name="T1534"></a><a name="T1535"></a><a name="T1536"></a><a name="T1532"></a><a name="T1533"></a><a name="T1534"></a><a name="T1535"></a><a name="T1536"></a><a name="T1532"></a><a name="T1533"></a><a name="T1534"></a><a name="T1535"></a><a name="T1536"></a><a name="T1532"></a><a name="T1533"></a><a name="T1534"></a><a name="T1535"></a><a name="T1536"></a><a name="T1532"></a><a name="T1533"></a><a name="T1534"></a><a name="T1535"></a><a name="T1536"></a><a name="T1532"></a><a name="T1533"></a><a name="T1534"></a><a name="T1535"></a><a name="T1536"></a><a name="T1532"></a><a name="T1535"></a><a name="T1532"></a><a name="T1533"></a><a name="T1535"></a><a name="T1532"></a><a name="T1532"></a><a name="T1532"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="109.71766567381923-114.11090553765727">Dĭ măndə:<span class="non-verbal">"</span> Dăre iʔ mănaʔ<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('114.01');"><img class="media" title="00:01:54.11 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1537"></a><a name="T1537"></a><a name="T1538"></a><a name="T1539"></a><a name="T1540"></a><a name="T1537"></a><a name="T1537"></a><a name="T1537"></a><a name="T1538"></a><a name="T1539"></a><a name="T1540"></a><a name="T1537"></a><a name="T1538"></a><a name="T1539"></a><a name="T1540"></a><a name="T1537"></a><a name="T1538"></a><a name="T1539"></a><a name="T1540"></a><a name="T1537"></a><a name="T1538"></a><a name="T1539"></a><a name="T1540"></a><a name="T1537"></a><a name="T1538"></a><a name="T1539"></a><a name="T1540"></a><a name="T1537"></a><a name="T1538"></a><a name="T1539"></a><a name="T1540"></a><a name="T1537"></a><a name="T1538"></a><a name="T1539"></a><a name="T1538"></a><a name="T1539"></a><a name="T1540"></a><a name="T1537"></a><a name="T1537"></a><a name="T1537"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="114.11090553765727-118.19">Büzʼen koʔbdobə băragən detleʔbə<span class="non-verbal">.</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('118.09');"><img class="media" title="00:01:58.19 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1541"></a><a name="T1541"></a><a name="T1542"></a><a name="T1543"></a><a name="T1544"></a><a name="T1545"></a><a name="T1546"></a><a name="T1547"></a><a name="T1548"></a><a name="T1549"></a><a name="T1541"></a><a name="T1541"></a><a name="T1541"></a><a name="T1542"></a><a name="T1543"></a><a name="T1545"></a><a name="T1546"></a><a name="T1547"></a><a name="T1548"></a><a name="T1549"></a><a name="T1541"></a><a name="T1542"></a><a name="T1543"></a><a name="T1545"></a><a name="T1546"></a><a name="T1547"></a><a name="T1548"></a><a name="T1549"></a><a name="T1541"></a><a name="T1542"></a><a name="T1543"></a><a name="T1545"></a><a name="T1546"></a><a name="T1547"></a><a name="T1548"></a><a name="T1549"></a><a name="T1541"></a><a name="T1542"></a><a name="T1543"></a><a name="T1545"></a><a name="T1546"></a><a name="T1547"></a><a name="T1548"></a><a name="T1549"></a><a name="T1541"></a><a name="T1542"></a><a name="T1543"></a><a name="T1545"></a><a name="T1546"></a><a name="T1547"></a><a name="T1548"></a><a name="T1549"></a><a name="T1541"></a><a name="T1542"></a><a name="T1543"></a><a name="T1545"></a><a name="T1546"></a><a name="T1547"></a><a name="T1548"></a><a name="T1549"></a><a name="T1545"></a><a name="T1547"></a><a name="T1545"></a><a name="T1549"></a><a name="T1541"></a><a name="T1541"></a><a name="T1541"></a><a name="T1541"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="118.19-122.59072512309282">A <span class="non-verbal">(</span>men= üge= dĭ-<span class="non-verbal">)</span> men üge diʔnə dăre măllaʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('122.49');"><img class="media" title="00:02:02.59 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1550"></a><a name="T1550"></a><a name="T1551"></a><a name="T1552"></a><a name="T1550"></a><a name="T1550"></a><a name="T1550"></a><a name="T1551"></a><a name="T1552"></a><a name="T1550"></a><a name="T1551"></a><a name="T1552"></a><a name="T1550"></a><a name="T1551"></a><a name="T1552"></a><a name="T1550"></a><a name="T1551"></a><a name="T1552"></a><a name="T1550"></a><a name="T1551"></a><a name="T1552"></a><a name="T1550"></a><a name="T1551"></a><a name="T1552"></a><a name="T1550"></a><a name="T1551"></a><a name="T1551"></a><a name="T1552"></a><a name="T1550"></a><a name="T1550"></a><a name="T1550"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="122.59072512309282-126.82396839097926">Dĭgəttə büzʼe šobi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('126.72');"><img class="media" title="00:02:06.82 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1553"></a><a name="T1553"></a><a name="T1554"></a><a name="T1555"></a><a name="T1553"></a><a name="T1553"></a><a name="T1553"></a><a name="T1554"></a><a name="T1555"></a><a name="T1553"></a><a name="T1554"></a><a name="T1555"></a><a name="T1553"></a><a name="T1554"></a><a name="T1555"></a><a name="T1553"></a><a name="T1554"></a><a name="T1555"></a><a name="T1553"></a><a name="T1554"></a><a name="T1555"></a><a name="T1553"></a><a name="T1554"></a><a name="T1555"></a><a name="T1553"></a><a name="T1555"></a><a name="T1553"></a><a name="T1555"></a><a name="T1553"></a><a name="T1553"></a><a name="T1553"></a><a name="T1553"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="126.82396839097926-128.908">Karzʼina aktʼa deʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('128.81');"><img class="media" title="00:02:08.91 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1556"></a><a name="T1556"></a><a name="T1557"></a><a name="T1558"></a><a name="T1556"></a><a name="T1556"></a><a name="T1556"></a><a name="T1557"></a><a name="T1558"></a><a name="T1556"></a><a name="T1557"></a><a name="T1558"></a><a name="T1556"></a><a name="T1557"></a><a name="T1558"></a><a name="T1556"></a><a name="T1557"></a><a name="T1558"></a><a name="T1556"></a><a name="T1557"></a><a name="T1558"></a><a name="T1556"></a><a name="T1557"></a><a name="T1558"></a><a name="T1557"></a><a name="T1557"></a><a name="T1556"></a><a name="T1556"></a><a name="T1556"></a><a name="T1556"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="128.908-130.93721421190202">Bar oldʼa iʔgö<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('130.84');"><img class="media" title="00:02:10.94 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1559"></a><a name="T1559"></a><a name="T1560"></a><a name="T1561"></a><a name="T1559"></a><a name="T1559"></a><a name="T1559"></a><a name="T1560"></a><a name="T1561"></a><a name="T1559"></a><a name="T1560"></a><a name="T1561"></a><a name="T1559"></a><a name="T1560"></a><a name="T1561"></a><a name="T1559"></a><a name="T1560"></a><a name="T1561"></a><a name="T1559"></a><a name="T1560"></a><a name="T1561"></a><a name="T1559"></a><a name="T1560"></a><a name="T1561"></a><a name="T1559"></a><a name="T1560"></a><a name="T1559"></a><a name="T1561"></a><a name="T1560"></a><a name="T1559"></a><a name="T1559"></a><a name="T1559"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="130.93721421190202-133.146">Koʔbdot turanə šobi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('133.05');"><img class="media" title="00:02:13.15 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1562"></a><a name="T1562"></a><a name="T1563"></a><a name="T1564"></a><a name="T1565"></a><a name="T1566"></a><a name="T1567"></a><a name="T1562"></a><a name="T1562"></a><a name="T1562"></a><a name="T1563"></a><a name="T1564"></a><a name="T1565"></a><a name="T1566"></a><a name="T1567"></a><a name="T1562"></a><a name="T1563"></a><a name="T1564"></a><a name="T1565"></a><a name="T1566"></a><a name="T1567"></a><a name="T1562"></a><a name="T1563"></a><a name="T1564"></a><a name="T1565"></a><a name="T1566"></a><a name="T1567"></a><a name="T1562"></a><a name="T1563"></a><a name="T1564"></a><a name="T1565"></a><a name="T1566"></a><a name="T1567"></a><a name="T1562"></a><a name="T1563"></a><a name="T1564"></a><a name="T1565"></a><a name="T1566"></a><a name="T1567"></a><a name="T1562"></a><a name="T1563"></a><a name="T1564"></a><a name="T1565"></a><a name="T1566"></a><a name="T1567"></a><a name="T1562"></a><a name="T1564"></a><a name="T1565"></a><a name="T1566"></a><a name="T1567"></a><a name="T1564"></a><a name="T1565"></a><a name="T1567"></a><a name="T1562"></a><a name="T1565"></a><a name="T1562"></a><a name="T1565"></a><a name="T1562"></a><a name="T1565"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="133.146-137.283745851316">Dĭgəttə dĭ nüke: <span class="non-verbal">"</span>Kundə măn koʔbdobə<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('137.18');"><img class="media" title="00:02:17.28 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1568"></a><a name="T1568"></a><a name="T1569"></a><a name="T1570"></a><a name="T1571"></a><a name="T1568"></a><a name="T1568"></a><a name="T1568"></a><a name="T1569"></a><a name="T1570"></a><a name="T1571"></a><a name="T1568"></a><a name="T1569"></a><a name="T1570"></a><a name="T1571"></a><a name="T1568"></a><a name="T1569"></a><a name="T1570"></a><a name="T1571"></a><a name="T1568"></a><a name="T1569"></a><a name="T1570"></a><a name="T1571"></a><a name="T1568"></a><a name="T1569"></a><a name="T1570"></a><a name="T1571"></a><a name="T1568"></a><a name="T1569"></a><a name="T1570"></a><a name="T1571"></a><a name="T1569"></a><a name="T1571"></a><a name="T1569"></a><a name="T1570"></a><a name="T1571"></a><a name="T1568"></a><a name="T1568"></a><a name="T1568"></a><a name="T1568"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="137.283745851316-140.286">Dĭ büzʼe <span class="non-verbal">(</span>körerbi<span class="non-verbal">)</span> ine<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('140.19');"><img class="media" title="00:02:20.29 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1572"></a><a name="T1572"></a><a name="T1572"></a><a name="T1572"></a><a name="T1572"></a><a name="T1572"></a><a name="T1572"></a><a name="T1572"></a><a name="T1572"></a><a name="T1572"></a><a name="T1572"></a><a name="T1572"></a><a name="T1572"></a><a name="T1572"></a><a name="T1572"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="140.286-141.261">Kumbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('141.16');"><img class="media" title="00:02:21.26 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1573"></a><a name="T1573"></a><a name="T1574"></a><a name="T1575"></a><a name="T1576"></a><a name="T1577"></a><a name="T1578"></a><a name="T1579"></a><a name="T1580"></a><a name="T1573"></a><a name="T1573"></a><a name="T1573"></a><a name="T1574"></a><a name="T1575"></a><a name="T1576"></a><a name="T1577"></a><a name="T1578"></a><a name="T1579"></a><a name="T1580"></a><a name="T1573"></a><a name="T1574"></a><a name="T1575"></a><a name="T1576"></a><a name="T1577"></a><a name="T1578"></a><a name="T1579"></a><a name="T1580"></a><a name="T1573"></a><a name="T1574"></a><a name="T1575"></a><a name="T1576"></a><a name="T1577"></a><a name="T1578"></a><a name="T1579"></a><a name="T1580"></a><a name="T1573"></a><a name="T1574"></a><a name="T1575"></a><a name="T1576"></a><a name="T1577"></a><a name="T1578"></a><a name="T1579"></a><a name="T1580"></a><a name="T1573"></a><a name="T1574"></a><a name="T1575"></a><a name="T1576"></a><a name="T1577"></a><a name="T1578"></a><a name="T1579"></a><a name="T1580"></a><a name="T1573"></a><a name="T1574"></a><a name="T1575"></a><a name="T1576"></a><a name="T1577"></a><a name="T1578"></a><a name="T1579"></a><a name="T1580"></a><a name="T1573"></a><a name="T1574"></a><a name="T1575"></a><a name="T1580"></a><a name="T1573"></a><a name="T1574"></a><a name="T1577"></a><a name="T1580"></a><a name="T1576"></a><a name="T1578"></a><a name="T1573"></a><a name="T1573"></a><a name="T1573"></a><a name="T1573"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="141.261-145.834">Dĭ koʔbdobə dĭn že maluʔpi i bostə šobi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('145.73');"><img class="media" title="00:02:25.83 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1581"></a><a name="T1581"></a><a name="T1582"></a><a name="T1583"></a><a name="T1584"></a><a name="T1585"></a><a name="T1581"></a><a name="T1581"></a><a name="T1581"></a><a name="T1582"></a><a name="T1583"></a><a name="T1584"></a><a name="T1585"></a><a name="T1581"></a><a name="T1582"></a><a name="T1583"></a><a name="T1584"></a><a name="T1585"></a><a name="T1581"></a><a name="T1582"></a><a name="T1583"></a><a name="T1584"></a><a name="T1585"></a><a name="T1581"></a><a name="T1582"></a><a name="T1583"></a><a name="T1584"></a><a name="T1585"></a><a name="T1581"></a><a name="T1582"></a><a name="T1583"></a><a name="T1584"></a><a name="T1585"></a><a name="T1581"></a><a name="T1582"></a><a name="T1583"></a><a name="T1584"></a><a name="T1585"></a><a name="T1581"></a><a name="T1583"></a><a name="T1584"></a><a name="T1583"></a><a name="T1585"></a><a name="T1581"></a><a name="T1581"></a><a name="T1581"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="145.834-149.212">Dĭgəttə bazoʔ šĭšəge dĭʔnə šonəga<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('149.11');"><img class="media" title="00:02:29.21 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1586"></a><a name="T1586"></a><a name="T1587"></a><a name="T1588"></a><a name="T1589"></a><a name="T1586"></a><a name="T1586"></a><a name="T1586"></a><a name="T1587"></a><a name="T1588"></a><a name="T1589"></a><a name="T1586"></a><a name="T1587"></a><a name="T1588"></a><a name="T1589"></a><a name="T1586"></a><a name="T1587"></a><a name="T1588"></a><a name="T1589"></a><a name="T1586"></a><a name="T1587"></a><a name="T1588"></a><a name="T1589"></a><a name="T1586"></a><a name="T1587"></a><a name="T1588"></a><a name="T1589"></a><a name="T1586"></a><a name="T1587"></a><a name="T1588"></a><a name="T1589"></a><a name="T1586"></a><a name="T1589"></a><a name="T1586"></a><a name="T1588"></a><a name="T1589"></a><a name="T1587"></a><a name="T1586"></a><a name="T1586"></a><a name="T1586"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="149.212-151.692">Dĭ bar:<span class="non-verbal">"</span> Šĭšəge tănan<span class="non-verbal">?</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('151.59');"><img class="media" title="00:02:31.69 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1590"></a><a name="T1590"></a><a name="T1591"></a><a name="T1592"></a><a name="T1593"></a><a name="T1594"></a><a name="T1595"></a><a name="T1596"></a><a name="T1590"></a><a name="T1590"></a><a name="T1590"></a><a name="T1591"></a><a name="T1592"></a><a name="T1594"></a><a name="T1595"></a><a name="T1596"></a><a name="T1590"></a><a name="T1591"></a><a name="T1592"></a><a name="T1594"></a><a name="T1595"></a><a name="T1596"></a><a name="T1590"></a><a name="T1591"></a><a name="T1592"></a><a name="T1594"></a><a name="T1595"></a><a name="T1596"></a><a name="T1590"></a><a name="T1591"></a><a name="T1592"></a><a name="T1594"></a><a name="T1595"></a><a name="T1596"></a><a name="T1590"></a><a name="T1591"></a><a name="T1592"></a><a name="T1594"></a><a name="T1595"></a><a name="T1596"></a><a name="T1590"></a><a name="T1592"></a><a name="T1594"></a><a name="T1595"></a><a name="T1596"></a><a name="T1591"></a><a name="T1594"></a><a name="T1596"></a><a name="T1590"></a><a name="T1591"></a><a name="T1594"></a><a name="T1590"></a><a name="T1590"></a><a name="T1590"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="151.692-155.413"><span class="non-verbal">"</span>Šĭšəge<span class="non-verbal">,</span> kănnaːmbiam<span class="non-verbal">,</span> <span class="non-verbal">(</span>iʔ= ha-<span class="non-verbal">)</span> iʔ šoʔ măna<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('155.31');"><img class="media" title="00:02:35.41 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1597"></a><a name="T1597"></a><a name="T1598"></a><a name="T1599"></a><a name="T1597"></a><a name="T1597"></a><a name="T1597"></a><a name="T1598"></a><a name="T1599"></a><a name="T1597"></a><a name="T1598"></a><a name="T1599"></a><a name="T1597"></a><a name="T1598"></a><a name="T1599"></a><a name="T1597"></a><a name="T1598"></a><a name="T1599"></a><a name="T1597"></a><a name="T1598"></a><a name="T1599"></a><a name="T1597"></a><a name="T1598"></a><a name="T1599"></a><a name="T1597"></a><a name="T1597"></a><a name="T1599"></a><a name="T1597"></a><a name="T1597"></a><a name="T1597"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="155.413-157.833">Dĭ bazoʔ šonəga<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('157.73');"><img class="media" title="00:02:37.83 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1600"></a><a name="T1600"></a><a name="T1601"></a><a name="T1600"></a><a name="T1600"></a><a name="T1600"></a><a name="T1601"></a><a name="T1600"></a><a name="T1601"></a><a name="T1600"></a><a name="T1601"></a><a name="T1600"></a><a name="T1601"></a><a name="T1600"></a><a name="T1601"></a><a name="T1600"></a><a name="T1601"></a><a name="T1601"></a><a name="T1600"></a><a name="T1601"></a><a name="T1600"></a><a name="T1600"></a><a name="T1600"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="157.833-159.111"><span class="non-verbal">"</span>Šĭšəge tănan<span class="non-verbal">?</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('159.01');"><img class="media" title="00:02:39.11 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1602"></a><a name="T1602"></a><a name="T1602"></a><a name="T1602"></a><a name="T1602"></a><a name="T1602"></a><a name="T1602"></a><a name="T1602"></a><a name="T1602"></a><a name="T1602"></a><a name="T1602"></a><a name="T1602"></a><a name="T1602"></a><a name="T1602"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="159.111-161.08323949911858"><span class="non-verbal">"</span>Šĭšəge<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('160.98');"><img class="media" title="00:02:41.08 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1603"></a><a name="T1603"></a><a name="T1604"></a><a name="T1605"></a><a name="T1603"></a><a name="T1603"></a><a name="T1603"></a><a name="T1604"></a><a name="T1605"></a><a name="T1603"></a><a name="T1604"></a><a name="T1605"></a><a name="T1603"></a><a name="T1604"></a><a name="T1605"></a><a name="T1603"></a><a name="T1604"></a><a name="T1605"></a><a name="T1603"></a><a name="T1604"></a><a name="T1605"></a><a name="T1603"></a><a name="T1604"></a><a name="T1605"></a><a name="T1605"></a><a name="T1603"></a><a name="T1605"></a><a name="T1603"></a><a name="T1603"></a><a name="T1603"></a><a name="T1603"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="161.08323949911858-163.52985411221204">Davaj kudolzittə dĭm<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('163.43');"><img class="media" title="00:02:43.53 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1606"></a><a name="T1606"></a><a name="T1607"></a><a name="T1608"></a><a name="T1606"></a><a name="T1606"></a><a name="T1606"></a><a name="T1607"></a><a name="T1608"></a><a name="T1606"></a><a name="T1607"></a><a name="T1608"></a><a name="T1606"></a><a name="T1607"></a><a name="T1608"></a><a name="T1606"></a><a name="T1607"></a><a name="T1608"></a><a name="T1606"></a><a name="T1607"></a><a name="T1608"></a><a name="T1606"></a><a name="T1607"></a><a name="T1608"></a><a name="T1606"></a><a name="T1608"></a><a name="T1608"></a><a name="T1607"></a><a name="T1606"></a><a name="T1606"></a><a name="T1606"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="163.52985411221204-166.98978049966567">Dĭgəttə iššo surarbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('166.89');"><img class="media" title="00:02:46.99 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1609"></a><a name="T1609"></a><a name="T1610"></a><a name="T1611"></a><a name="T1612"></a><a name="T1613"></a><a name="T1614"></a><a name="T1609"></a><a name="T1609"></a><a name="T1609"></a><a name="T1610"></a><a name="T1611"></a><a name="T1612"></a><a name="T1613"></a><a name="T1614"></a><a name="T1609"></a><a name="T1610"></a><a name="T1611"></a><a name="T1612"></a><a name="T1613"></a><a name="T1614"></a><a name="T1609"></a><a name="T1610"></a><a name="T1611"></a><a name="T1612"></a><a name="T1613"></a><a name="T1614"></a><a name="T1609"></a><a name="T1610"></a><a name="T1611"></a><a name="T1612"></a><a name="T1613"></a><a name="T1614"></a><a name="T1609"></a><a name="T1610"></a><a name="T1611"></a><a name="T1612"></a><a name="T1613"></a><a name="T1614"></a><a name="T1609"></a><a name="T1610"></a><a name="T1611"></a><a name="T1612"></a><a name="T1613"></a><a name="T1614"></a><a name="T1609"></a><a name="T1614"></a><a name="T1609"></a><a name="T1611"></a><a name="T1614"></a><a name="T1612"></a><a name="T1609"></a><a name="T1609"></a><a name="T1609"></a><a name="T1609"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="166.98978049966567-172.134">Dĭ bazoʔ kudolbi vsʼaka<span class="non-verbal">,</span> mut-mat kudolbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('172.03');"><img class="media" title="00:02:52.13 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1615"></a><a name="T1615"></a><a name="T1616"></a><a name="T1617"></a><a name="T1618"></a><a name="T1615"></a><a name="T1615"></a><a name="T1615"></a><a name="T1616"></a><a name="T1617"></a><a name="T1618"></a><a name="T1615"></a><a name="T1616"></a><a name="T1617"></a><a name="T1618"></a><a name="T1615"></a><a name="T1616"></a><a name="T1617"></a><a name="T1618"></a><a name="T1615"></a><a name="T1616"></a><a name="T1617"></a><a name="T1618"></a><a name="T1615"></a><a name="T1616"></a><a name="T1617"></a><a name="T1618"></a><a name="T1615"></a><a name="T1616"></a><a name="T1617"></a><a name="T1618"></a><a name="T1615"></a><a name="T1616"></a><a name="T1615"></a><a name="T1616"></a><a name="T1618"></a><a name="T1617"></a><a name="T1615"></a><a name="T1615"></a><a name="T1615"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="172.134-175.871">Dĭ dĭm bar kăndəbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('175.77');"><img class="media" title="00:02:55.87 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1619"></a><a name="T1619"></a><a name="T1620"></a><a name="T1621"></a><a name="T1622"></a><a name="T1623"></a><a name="T1624"></a><a name="T1619"></a><a name="T1619"></a><a name="T1619"></a><a name="T1620"></a><a name="T1621"></a><a name="T1622"></a><a name="T1623"></a><a name="T1624"></a><a name="T1619"></a><a name="T1620"></a><a name="T1621"></a><a name="T1622"></a><a name="T1623"></a><a name="T1624"></a><a name="T1619"></a><a name="T1620"></a><a name="T1621"></a><a name="T1622"></a><a name="T1623"></a><a name="T1624"></a><a name="T1619"></a><a name="T1620"></a><a name="T1621"></a><a name="T1622"></a><a name="T1623"></a><a name="T1624"></a><a name="T1619"></a><a name="T1620"></a><a name="T1621"></a><a name="T1622"></a><a name="T1623"></a><a name="T1624"></a><a name="T1619"></a><a name="T1620"></a><a name="T1621"></a><a name="T1622"></a><a name="T1623"></a><a name="T1624"></a><a name="T1620"></a><a name="T1622"></a><a name="T1624"></a><a name="T1620"></a><a name="T1622"></a><a name="T1624"></a><a name="T1619"></a><a name="T1621"></a><a name="T1619"></a><a name="T1619"></a><a name="T1619"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="175.871-179.172">I külaːmbi bar<span class="non-verbal">,</span> pa dĭrgit molaːmbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('179.07');"><img class="media" title="00:02:59.17 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1625"></a><a name="T1625"></a><a name="T1626"></a><a name="T1627"></a><a name="T1628"></a><a name="T1625"></a><a name="T1625"></a><a name="T1625"></a><a name="T1626"></a><a name="T1627"></a><a name="T1628"></a><a name="T1625"></a><a name="T1626"></a><a name="T1627"></a><a name="T1628"></a><a name="T1625"></a><a name="T1626"></a><a name="T1627"></a><a name="T1628"></a><a name="T1625"></a><a name="T1626"></a><a name="T1627"></a><a name="T1628"></a><a name="T1625"></a><a name="T1626"></a><a name="T1627"></a><a name="T1628"></a><a name="T1625"></a><a name="T1626"></a><a name="T1627"></a><a name="T1628"></a><a name="T1625"></a><a name="T1626"></a><a name="T1627"></a><a name="T1627"></a><a name="T1628"></a><a name="T1625"></a><a name="T1625"></a><a name="T1625"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="179.172-183.035">Dĭgəttə ertən büzʼe uʔbdəbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('182.94');"><img class="media" title="00:03:03.03 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1629"></a><a name="T1629"></a><a name="T1630"></a><a name="T1631"></a><a name="T1632"></a><a name="T1629"></a><a name="T1629"></a><a name="T1629"></a><a name="T1630"></a><a name="T1631"></a><a name="T1632"></a><a name="T1629"></a><a name="T1630"></a><a name="T1631"></a><a name="T1632"></a><a name="T1629"></a><a name="T1630"></a><a name="T1631"></a><a name="T1632"></a><a name="T1629"></a><a name="T1630"></a><a name="T1631"></a><a name="T1632"></a><a name="T1629"></a><a name="T1630"></a><a name="T1631"></a><a name="T1632"></a><a name="T1629"></a><a name="T1630"></a><a name="T1631"></a><a name="T1632"></a><a name="T1629"></a><a name="T1630"></a><a name="T1631"></a><a name="T1629"></a><a name="T1631"></a><a name="T1632"></a><a name="T1629"></a><a name="T1629"></a><a name="T1629"></a><a name="T1629"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="183.035-185.782713999149"><span class="non-verbal">"</span>Kanaʔ măn koʔbdo ileʔ<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('185.68');"><img class="media" title="00:03:05.78 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1633"></a><a name="T1633"></a><a name="T1634"></a><a name="T1633"></a><a name="T1633"></a><a name="T1633"></a><a name="T1634"></a><a name="T1633"></a><a name="T1634"></a><a name="T1633"></a><a name="T1634"></a><a name="T1633"></a><a name="T1634"></a><a name="T1633"></a><a name="T1634"></a><a name="T1633"></a><a name="T1634"></a><a name="T1633"></a><a name="T1633"></a><a name="T1634"></a><a name="T1633"></a><a name="T1633"></a><a name="T1633"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="185.782713999149-187.42267910765304">Dĭ kambi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('187.32');"><img class="media" title="00:03:07.42 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1635"></a><a name="T1635"></a><a name="T1636"></a><a name="T1637"></a><a name="T1638"></a><a name="T1639"></a><a name="T1640"></a><a name="T1641"></a><a name="T1635"></a><a name="T1635"></a><a name="T1635"></a><a name="T1636"></a><a name="T1637"></a><a name="T1638"></a><a name="T1639"></a><a name="T1640"></a><a name="T1641"></a><a name="T1635"></a><a name="T1636"></a><a name="T1637"></a><a name="T1638"></a><a name="T1639"></a><a name="T1640"></a><a name="T1641"></a><a name="T1635"></a><a name="T1636"></a><a name="T1637"></a><a name="T1638"></a><a name="T1639"></a><a name="T1640"></a><a name="T1641"></a><a name="T1635"></a><a name="T1636"></a><a name="T1637"></a><a name="T1638"></a><a name="T1639"></a><a name="T1640"></a><a name="T1641"></a><a name="T1635"></a><a name="T1636"></a><a name="T1637"></a><a name="T1638"></a><a name="T1639"></a><a name="T1640"></a><a name="T1641"></a><a name="T1635"></a><a name="T1636"></a><a name="T1637"></a><a name="T1638"></a><a name="T1639"></a><a name="T1640"></a><a name="T1641"></a><a name="T1635"></a><a name="T1637"></a><a name="T1638"></a><a name="T1639"></a><a name="T1640"></a><a name="T1635"></a><a name="T1636"></a><a name="T1638"></a><a name="T1639"></a><a name="T1641"></a><a name="T1635"></a><a name="T1635"></a><a name="T1635"></a><a name="T1635"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="187.42267910765304-193.64254677527202">Men măndə:<span class="non-verbal">"</span> Nüken koʔbdobə detleʔbə băranə bar<span class="non-verbal">!</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('193.54');"><img class="media" title="00:03:13.64 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1642"></a><a name="T1642"></a><a name="T1642"></a><a name="T1642"></a><a name="T1642"></a><a name="T1642"></a><a name="T1642"></a><a name="T1642"></a><a name="T1642"></a><a name="T1642"></a><a name="T1642"></a><a name="T1642"></a><a name="T1642"></a><a name="T1642"></a><a name="T1642"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="193.64254677527202-194.991">Külaːmbi<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('194.89');"><img class="media" title="00:03:14.99 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1643"></a><a name="T1643"></a><a name="T1644"></a><a name="T1645"></a><a name="T1646"></a><a name="T1643"></a><a name="T1643"></a><a name="T1643"></a><a name="T1644"></a><a name="T1645"></a><a name="T1646"></a><a name="T1643"></a><a name="T1644"></a><a name="T1645"></a><a name="T1646"></a><a name="T1643"></a><a name="T1644"></a><a name="T1645"></a><a name="T1646"></a><a name="T1643"></a><a name="T1644"></a><a name="T1645"></a><a name="T1646"></a><a name="T1643"></a><a name="T1644"></a><a name="T1645"></a><a name="T1646"></a><a name="T1643"></a><a name="T1644"></a><a name="T1645"></a><a name="T1646"></a><a name="T1643"></a><a name="T1645"></a><a name="T1645"></a><a name="T1643"></a><a name="T1643"></a><a name="T1643"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="194.991-199.963">Dĭgəttə:<span class="non-verbal">"</span> Dăre iʔ mănaʔ<span class="non-verbal">!</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('199.86');"><img class="media" title="00:03:19.96 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1647"></a><a name="T1647"></a><a name="T1648"></a><a name="T1649"></a><a name="T1650"></a><a name="T1651"></a><a name="T1652"></a><a name="T1653"></a><a name="T1647"></a><a name="T1647"></a><a name="T1647"></a><a name="T1648"></a><a name="T1649"></a><a name="T1650"></a><a name="T1651"></a><a name="T1652"></a><a name="T1653"></a><a name="T1647"></a><a name="T1648"></a><a name="T1649"></a><a name="T1650"></a><a name="T1651"></a><a name="T1652"></a><a name="T1653"></a><a name="T1647"></a><a name="T1648"></a><a name="T1649"></a><a name="T1650"></a><a name="T1651"></a><a name="T1652"></a><a name="T1653"></a><a name="T1647"></a><a name="T1648"></a><a name="T1649"></a><a name="T1650"></a><a name="T1651"></a><a name="T1652"></a><a name="T1653"></a><a name="T1647"></a><a name="T1648"></a><a name="T1649"></a><a name="T1650"></a><a name="T1651"></a><a name="T1652"></a><a name="T1653"></a><a name="T1647"></a><a name="T1648"></a><a name="T1649"></a><a name="T1650"></a><a name="T1651"></a><a name="T1652"></a><a name="T1653"></a><a name="T1648"></a><a name="T1649"></a><a name="T1650"></a><a name="T1651"></a><a name="T1648"></a><a name="T1651"></a><a name="T1647"></a><a name="T1647"></a><a name="T1647"></a><a name="T1647"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="199.963-203.897">A mănaʔ: nüken koʔbdot<span class="non-verbal">,</span> dĭ üge dăre<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('203.8');"><img class="media" title="00:03:23.9 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1654"></a><a name="T1654"></a><a name="T1655"></a><a name="T1656"></a><a name="T1654"></a><a name="T1654"></a><a name="T1654"></a><a name="T1655"></a><a name="T1656"></a><a name="T1654"></a><a name="T1655"></a><a name="T1656"></a><a name="T1654"></a><a name="T1655"></a><a name="T1656"></a><a name="T1654"></a><a name="T1655"></a><a name="T1656"></a><a name="T1654"></a><a name="T1655"></a><a name="T1656"></a><a name="T1654"></a><a name="T1655"></a><a name="T1656"></a><a name="T1654"></a><a name="T1655"></a><a name="T1655"></a><a name="T1656"></a><a name="T1654"></a><a name="T1654"></a><a name="T1654"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="203.897-206.064">Dĭgəttə büzʼe šonəga<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('205.96');"><img class="media" title="00:03:26.06 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1657"></a><a name="T1657"></a><a name="T1658"></a><a name="T1657"></a><a name="T1657"></a><a name="T1657"></a><a name="T1658"></a><a name="T1657"></a><a name="T1658"></a><a name="T1657"></a><a name="T1658"></a><a name="T1657"></a><a name="T1658"></a><a name="T1657"></a><a name="T1658"></a><a name="T1657"></a><a name="T1658"></a><a name="T1657"></a><a name="T1657"></a><a name="T1658"></a><a name="T1657"></a><a name="T1657"></a><a name="T1657"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="206.064-209.097">Nüke nuʔməluʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('209.0');"><img class="media" title="00:03:29.1 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1659"></a><a name="T1659"></a><a name="T1660"></a><a name="T1659"></a><a name="T1659"></a><a name="T1659"></a><a name="T1660"></a><a name="T1659"></a><a name="T1660"></a><a name="T1659"></a><a name="T1660"></a><a name="T1659"></a><a name="T1660"></a><a name="T1659"></a><a name="T1660"></a><a name="T1659"></a><a name="T1660"></a><a name="T1659"></a><a name="T1659"></a><a name="T1660"></a><a name="T1659"></a><a name="T1659"></a><a name="T1659"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="209.097-210.671">Kuliot bar<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('210.57');"><img class="media" title="00:03:30.67 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1661"></a><a name="T1661"></a><a name="T1662"></a><a name="T1663"></a><a name="T1661"></a><a name="T1661"></a><a name="T1661"></a><a name="T1662"></a><a name="T1663"></a><a name="T1661"></a><a name="T1662"></a><a name="T1663"></a><a name="T1661"></a><a name="T1662"></a><a name="T1663"></a><a name="T1661"></a><a name="T1662"></a><a name="T1663"></a><a name="T1661"></a><a name="T1662"></a><a name="T1663"></a><a name="T1661"></a><a name="T1662"></a><a name="T1663"></a><a name="T1661"></a><a name="T1663"></a><a name="T1661"></a><a name="T1662"></a><a name="T1663"></a><a name="T1661"></a><a name="T1661"></a><a name="T1661"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="210.671-214.631">Koʔbdot külaːmbi<span class="non-verbal">,</span> iʔbölaʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('214.53');"><img class="media" title="00:03:34.63 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1664"></a><a name="T1664"></a><a name="T1665"></a><a name="T1664"></a><a name="T1664"></a><a name="T1664"></a><a name="T1665"></a><a name="T1664"></a><a name="T1665"></a><a name="T1664"></a><a name="T1665"></a><a name="T1664"></a><a name="T1665"></a><a name="T1664"></a><a name="T1665"></a><a name="T1664"></a><a name="T1665"></a><a name="T1664"></a><a name="T1664"></a><a name="T1664"></a><a name="T1664"></a><a name="T1664"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="214.631-216.872">Davaj dʼorzittə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('216.77');"><img class="media" title="00:03:36.87 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1666"></a><a name="T1666"></a><a name="T1667"></a><a name="T1668"></a><a name="T1666"></a><a name="T1666"></a><a name="T1666"></a><a name="T1667"></a><a name="T1668"></a><a name="T1666"></a><a name="T1667"></a><a name="T1668"></a><a name="T1666"></a><a name="T1667"></a><a name="T1668"></a><a name="T1666"></a><a name="T1667"></a><a name="T1668"></a><a name="T1666"></a><a name="T1667"></a><a name="T1668"></a><a name="T1666"></a><a name="T1667"></a><a name="T1668"></a><a name="T1666"></a><a name="T1668"></a><a name="T1666"></a><a name="T1667"></a><a name="T1668"></a><a name="T1666"></a><a name="T1666"></a><a name="T1666"></a><a name="T1666"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="216.872-218.341">Ĭmbidə ej alal<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('218.24');"><img class="media" title="00:03:38.34 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1669"></a><a name="T1669"></a><a name="T1669"></a><a name="T1669"></a><a name="T1669"></a><a name="T1669"></a><a name="T1669"></a><a name="T1669"></a><a name="T1669"></a><a name="T1669"></a><a name="T1669"></a><a name="T1669"></a><a name="T1669"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="218.341-219.342">Kabarləj<span class="non-verbal">.</span> 
                     </td>
                  </tr>
               </table>
               <p><br></p>
            </div>
         </div>
      </div>
   </body>
</html>